=== debian/control ===
Source: jolicloud-webapp-kickstarter
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-kickstarter
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.kickstarter.com/
Description: Jolicloud web application for Kickstarter
 The Kickstarter web site running in a simple Jolicloud window.
